(function($) {
    "use strict";

    //Preloader settings
    $(window).on('load', function() {
        $("#loader").delay(1000).fadeOut(500);
    })

    // wow animation with animate css
    // new WOW().init();

    $(window).on("load scroll", function () {
        new WOW().init();
    });

})(jQuery);